@charset "utf-8";

/*
------------------------------------------------------------
Project Name : Tina Linder;
------------------------------------------------------------
*/

/* General
--------------------------------------------------------------------------------------------------------*/
*,*:focus{outline:none;border-radius:0;-o-border-radius:0;-ms-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.project-header li a:after, .blog-detail .read-more:after,.filterTab li a:after,footer ul li a:after,nav ul li a:after,.view-more:after,a,.border-btn:before, .border-btn:after,.search-blog,.view-all a:after,.mobile-menu,.mobile-links li.submenu > a:before, .smRight,.colLeft,.smRight:after,.colLeft:after,.sep:after,.intro-inner,.figure-caption{transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
.thank-message,.smRight,.colLeft,.smRight:after,.colLeft:after,.sep:after,.projects-listing{transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s;}
html,body{height:100%;}
body{font-family: 'Nexa-R';font-size:14px;line-height:24px;color:#383838;overflow-x:hidden; opacity:0;}


@font-face {
	font-family: 'Nexa-B';
	src: url('../fonts/Nexa-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Nexa-Bold.otf')  format('opentype'),
	url('../fonts/Nexa-Bold.woff') format('woff'),
	url('../fonts/Nexa-Bold.ttf')  format('truetype'),
	url('../fonts/Nexa-Bold.svg#Nexa-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Nexa-R';
	src: url('../fonts/Nexa-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Nexa-Regular.otf')  format('opentype'),
	url('../fonts/Nexa-Regular.woff') format('woff'),
	url('../fonts/Nexa-Regular.ttf')  format('truetype'),
	url('../fonts/Nexa-Regular.svg#Nexa-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Nexa-L';
	src: url('../fonts/Nexa-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Nexa-Light.otf')  format('opentype'),
	url('../fonts/Nexa-Light.woff') format('woff'),
	url('../fonts/Nexa-Light.ttf')  format('truetype'),
	url('../fonts/Nexa-Light.svg#Nexa-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
.wrapper{min-height:100%;}
a{color:#9f753d;text-decoration:none;}
a:hover{text-decoration:none;color:#6899ad}
a:focus{text-decoration:none;color:#6899ad}
.hr-line{border:0;border-top:solid 1px #999;}
h1,h2,h3,h4,h5,h6{padding:0 0 20px;margin:0;font-family:'Nexa-L'; font-weight:normal}
h1{font-size:60px;color:#9f753d;line-height:60px;letter-spacing:-2.7px;position:relative;padding-bottom:53px;margin-bottom:40px;}
h1:after{height:2px;width:114px;content:'';bottom:0;position:absolute;margin:0 auto;background:#9f753d;left:0;right:0}
h2{font-size:56px;letter-spacing:-0.5px;line-height:51px;}
h3{font-size:48px;line-height:48px;letter-spacing:-0.6px}
ul{margin-bottom:0}
main{text-align:center;margin-bottom:75px;}
main ul li{list-style:outside;}
main ul, main ol{margin-left:20px; margin-bottom: 20px;}
main ol li{ list-style-type:decimal; list-style-position:outside;}
p{padding:0 0 17px;margin:0}
p a{color:#9f753d;}
p a:hover{color:#6899ad;}
p b{font-weight:bold;}
p i{font-style:italic;}
p span{display:block;}

.form-control,.form-control:focus{-webkit-appearance:none;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-ms-border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-ms-box-shadow:none}
.form-group .form-control{background:#f4f4f4; line-height:18px;height:50px;padding:10px 20px;letter-spacing:0.6px;font-size:14px;color:#000;border:1px solid transparent}
.form-control:focus{border-color: #6899AD}
.form-group{margin-bottom:20px;}
.form-group textarea.form-control{height:207px;resize:none; padding:20px;}
.form-control::-webkit-input-placeholder{color:#ababac;}
.form-control::-moz-placeholder{color:#ababac;}
.form-control:-ms-input-placeholder{color:#ababac;}
em img{width:100%;height:100%;display:block}
img.hover-img{display:none}
.social-icons li a:hover img.normal-img,.header-logo:hover img.normal-img{display:none}
.social-icons li a:hover img.hover-img,.header-logo:hover img.hover-img{display:block}
.container{width:1392px;}
header .container{width:100%;}

/*banner*/
.banner-text{position:absolute;top:0;left:0;right:0;top:50%;margin-top:-78px}
.anchor{right:0;left:0;margin:0 auto;position:absolute;bottom:31px;width:22px;height:65px;background:url(../images/scroll.png) no-repeat 0 0}
.anchor:hover{background-image:url(../images/scroll-h.png);-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-ms-transform:translateY(-10px);-o-transform:translateY(-10px);transform:translateY(-10px);}
.header-logo{display:inline-block;margin-left:3px;}
.header-logo em{width:205px;height:32px;display:block}

/*header*/
.logo{width:394px;height:69px;display:block;margin:0 auto}
.home  header{padding:30px 0;}
header{padding:25px 0;position:absolute;top:0;width:100%;z-index:999;}
.headerIn header, .hideInBg header{position:fixed;}
.headerInBg  header{background:#ffffff;position:fixed;}
.fadeIn.hideInBg .intro-inner, .hideInBg .intro-inner.visible{opacity:0}

.intro-inner.visible{opacity:1}
header .social-icons{margin-top: 3px;}
.social-icons{text-align:right; margin:0}
.social-icons li a{height:24px;display:block;width:21px;}
.social-icons li{margin-left:10px;display:inline-block;vertical-align:middle;}

nav{   margin-left: 0;text-align:center;    margin-top: 7px;}
nav ul li{    letter-spacing: 1px;font-family: 'Nexa-L';vertical-align:middle;margin:0 19px;display:inline-block;font-size:14px;color:#9f753d;text-transform:uppercase;line-height:18px;}
nav ul li:first-child, .social-icons li:first-child{margin-left:0 !important}
nav ul li:last-child{margin-right:0 !important}
nav ul li a{color:#9f753d; position:relative; font-family: 'Nexa-R';}

nav ul li a:after{right: 0; margin:0 auto; height:1px; background:#6899ad; width:0; content:""; position:absolute; left:0; bottom: -10px}
nav ul li a:hover, nav ul li a:focus{color:#6899ad; }
nav ul li a:hover:after{width:70%; }
nav ul li.submenu ul{display:none;}

.main-bg{background:url(../images/intro-bg.jpg) repeat 0 0;}
.intro-block{position:relative;padding:226px 0 234px}
.intro-inner{color:#9f753d;opacity:0}
.intro-inner h2{padding:4px 30px 0 95px}
.intro-inner p{font-size:21px;line-height:30px;padding-bottom:30px;font-family:'Nexa-L';}
.intro-inner strong{display:block;font-family:'Nexa-R'; font-weight:normal;}
.fadeIn .intro-inner{opacity:1}

.sep{position:relative;padding-top:99px;}
.sep:after{position:absolute;content:'';right:0;width:0;height:2px;background:#a17842;top:0;}
.fadeIn .sep:after,.visible.sep:after{width:50%}

.pRL{padding-left:3px;padding-right:134px;}
.projects-outer{max-width:1184px;margin:0 auto;padding-top:117px;}
.H535{height:535px}
.H846{height:846px;}
.figure{position:relative;cursor:pointer;}
.figure:hover .figure-caption{opacity:1}
.figure-caption{z-index:99;opacity:0;padding:20px 110px;position:absolute;top:0;background:rgba(104,153,173,0.9);width:100%;height:100%}
.close-figure{position:absolute;right:29px;top:24px;}
.close-figure em{width:30px;height:30px;display:block}
.close-figure:hover img, .close-figure:hover{opacity: 0.7;}
.display-table{width:100%;height:100%;display:table;}
.display-table-cell{display:table-cell;vertical-align:middle}
.middle-text{margin:0 auto 75px;max-width:670px;}
.middle-text p{letter-spacing:-0.4px;font-size:20px;line-height:28px;font-family:'Nexa-L';}
.figure-caption h3{color:#fff;padding-bottom:32px;}
.figure-caption p{color:#fff;font-size:16px;letter-spacing:-0.4px;padding-bottom:41px;font-family:'Nexa-L';}
.view-more{font-size:14px;color:#fff;text-transform:uppercase;letter-spacing:0.8px;display:inline-block;font-family:'Nexa-L'; position:relative}
.view-more:after{right: 0; margin:0 auto; height:1px; background:#fff; width:0; content:""; position:absolute; left:0; bottom: -10px}
.view-more:hover, .view-more:focus{color:#fff; opacity:0.8; }
.view-more:hover:after{width:70%; color:#fff}
.projects-listing .smRight{text-align:right;}
.projects-listing h4{font-size:24px;color:#9f753d;line-height:30px;padding-bottom:14px;font-family:'Nexa-L'; letter-spacing:-0.5px}

.smRight:after,.colLeft:after{width:0%;position:absolute;content:'';z-index:9;height:2px;background:#a17842;bottom:0;}

.projects-listing.hover .smRight:after, .projects-listing.hover .colLeft:after{background:#6899ad}

.smRight:after{right:-100%;}
.colLeft:after{left:-100%;}
.smRight,.colLeft{opacity:0}
.smLeft{width:68.7%;padding:0 0 0 31px;}
.smRight{width:31.3%;padding-right:29px;margin-top:70px;}
.colLeft{width:45.6%;text-align:left;padding-left:27px;margin-top:89px;}
.colRight{width:54.4%;padding-right:29px;}

.projects-listing.visible .smRight:after,.projects-listing.visible .colLeft:after{width:120%}
.projects-listing.visible .colLeft:after{left:27px;}
.projects-listing.visible .smRight:after{right:30px;}
.projects-listing.visible .smRight,.projects-listing.visible .colLeft{opacity:1;}
.projects-listing{margin-bottom:63px;}

// .middle-bg{position:relative;}
// .middle-bg:before{background:url(../images/middle-bg.jpg) no-repeat 0 0;width:457px;height:639px;content:'';position:absolute;bottom:-153px;margin-right:-112px;right:50%;}
.middle-bg-outer{position:absolute; right: 40%;	top: 18%;z-index: -1;}
.middle-bg{transform: translateY(285px); -webkit-transform: translateY(285px);-ms-transform: translateY(285px);}



@media screen and (-webkit-min-device-pixel-ratio:0) { 
	
	/* Safari only override */
	::i-block-chrome,.middle-bg-outer{top: 18%;}


}
.mac-os.safari .middle-bg-outer{top: 55%;}
.mac-os.chrome .middle-bg-outer{top: 18%;}

.colWidthL{width:36%}
.colWidthR{width:64%;padding-right:146px}
.H776{height:776px;}

.view-all{font-size:30px;padding-top:14px;}
.view-all a{font-family:'Nexa-L';display:inline-block;position:relative;letter-spacing:-0.7px;padding-top:44px;}
.view-all a:after{height:2px;width:114px;content:'';top:0;position:absolute;margin:0 auto;background:#9f753d;left:0;right:0}
.view-all a:hover:after, .view-all a:focus:after{background-color:#6899ad; top: 10px;}

footer{background:#6899AD;text-align:center;padding:19px 0 17px}
footer ul li{margin:0 23px;display:inline-block;color:#fff;font-size:14px;}
footer ul li a{color:#fff;text-transform:uppercase; position:relative}
footer ul li a:hover, footer ul li a:focus{color:#fff; background: transparent !important; background-color: transparent !important;}
footer ul li a:after{right: 0; margin:0 auto; height:1px; background:#fff; width:0; content:""; position:absolute; left:0; bottom: -10px}
footer ul li a:hover:after{width:70%; }



/*about*/
.innerpage header{position:fixed; background: #fff; z-index:9}
.innerpage main{padding-top:166px;}
.innerpage h1{    letter-spacing: -1px; padding-bottom: 39px;}
.innerpage .middle-text{max-width: 910px;margin: 0 auto 28px;}
.innerpage h2{letter-spacing: -2.3px;font-size:48px;line-height:49px;color:#9f753d;padding:45px 69px 29px;text-align:center;}
.innerpage .text-center img{display:inline-block}

.filterTab{text-align:center; margin:0}
.filterTab li{font-family:'Nexa-R';display: inline-block;list-style: none;margin:0 20px;}
.filterTab li:last-child{padding-right:0;}
.filterTab li a{font-size: 14px;line-height:18px;letter-spacing: 1px;color:#9f753d;text-transform:uppercase; position:relative}
.filterTab li.active a, .filterTab li a:hover{color:#6899ad;}

.filterTab li a:after{right: 0; margin:0 auto; height:1px; background:#6899ad; width:0; content:""; position:absolute; left:0; bottom: -10px}
.filterTab li.active a:after, .filterTab li a:hover:after{width:70%; }


.card{text-align: left;padding-bottom:65px;}
.card-img-top{margin-bottom: 30px;}
.card-block h4{   letter-spacing: -0.4px;font-size:30px;line-height:34px;color:#9f753d;padding-bottom: 11px;}
.card-block span{ letter-spacing:1.1px;font-size:14px;line-height:18px;color:#9f753d;text-transform:uppercase;padding-bottom:18px;display:block;}
.card-block p{padding-bottom:24px;font-size:14px;line-height:24px;color:#2a2a2a;padding-right:24px;}

.filterTabContent{padding-top:40px;}
#OurStory .image-block p,.filterTabContent .image-block p{padding:15px 2px 14px;font-size:12px;line-height:16px;color:#2a2a2a;border-bottom: 1px solid #d5d5d5;}
.image-block.left{   margin-top: 10px;float: left;padding-right:35px;  padding-bottom:30px;}
.image-block.right{float: right;padding-left:43px;}

.card-block .social-icons{text-align: left}
.card-block .social-icons li a{width:26px; height:26px;}
.card-block .social-icons li{margin-left:6px;}
.col-sm-8.col-sm-offset-2{padding:0}

#OurStory{  padding: 0 3px;}
#OurStory p{padding-bottom:26px;}

/*blog-article*/
.blog-social{text-align:center}
.blog-social li a{width:26px; height:26px;}
.blog-social li.share-img em{width:12px; height:12px;display:block}
.blog-social li{margin:0 2px;}
.blog-social li.share-img {margin-left:4px !important; margin-right:20px;}

.tag{ margin-top: 45px; padding:25px 0 27px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6}
.mac-os .tag{padding:22px 0 18px}
.tag ul li{vertical-align:middle; margin: 0 24px;list-style:none; display:inline-block; text-transform:uppercase}
.tag ul{margin:0}
.tag-img em{width:25px; height:25px; display:block;}

.arrows{margin-top: 27px;}
.arrows div{width:50%;  padding:0 54px;}
.arrows a{margin-bottom: 8px;position:relative; display: inline-block; font-size:24px;line-height:28px;  letter-spacing:-0.4px}
.arrows .prev a:before{content: ''; position:absolute;  left: -54px;  top: 11px; background:url(../images/left-arrow-gray.svg) no-repeat 0 0; width:22px; height:43px; background-size:100%}
.arrows .prev a:hover:before{background-image:url(../images/left-arrow-h.svg)}
.arrows .next a:after{content: ''; position:absolute;  right: -54px;  top: 11px; background:url(../images/right-arrow-gray.svg) no-repeat 0 0; width:22px; height:43px; background-size:100%}
.arrows .next a:hover:after{background-image:url(../images/right-arrow-h.svg)}
.arrows .next p{float: right;}
.arrows p{  width: 90%;  line-height: 21px; padding-bottom:0}

.author-block{   padding:57px 0 69px;background:url(../images/intro-bg.jpg) repeat 0 0; margin-top: 43px;}
.author-block .container{max-width:885px;    display: table; }
.author-block .col-sm-2{ display: table-cell; float: none;  padding-right: 0;   vertical-align: middle;}
.author-block .col-sm-10{   display: table-cell;  float: none;    vertical-align: middle;}
.author-block .col-sm-2 img{border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; -ms-border-radius:100%;}
.author-block h4{letter-spacing:-0.7px; font-size:30px;color:#9f753d;    padding-bottom: 11px;}
.author-block  p{    padding-bottom: 7px;}
.author-block  .view-all{    letter-spacing: 0.9px;display:inline-block; padding-top: 0; font-size:14px;text-transform:uppercase}
.mb0{margin-bottom: 0;}

/*blog*/
.blog-listing .H325 {height:325px; display:block}
.blog-link{position:relative; display:block}
.blog-link:hover .search-blog{opacity:1}
.search-blog{width:100%; height:100%; position:absolute; left:0; top: 0; background:rgba(104,153,173,0.8);opacity:0}
.search-blog em{ display: block;  height: 86px;  margin: -43px auto 0;  position: relative;    top: 50%;    width: 88px;}
.search-blog em img{opacity:0.7}
.blog-detail h2{ letter-spacing: -1px;font-size:30px;line-height:30px;padding:0 0px 15px}
.blog-detail .read-more{text-transform: uppercase;    display: inline-block;    letter-spacing: 0.6px; position:relative}

.blog-detail .read-more:after{right: 0; margin:0 auto; height:1px; background:#6899ad; width:0; content:""; position:absolute; left:0; bottom: -10px}
.blog-detail .read-more:hover:after{width:70%; }


.blog-listing{margin-top: 24px;}
.blog-listing .row{margin:0 -5px;}
.blog-listing .blog-item{padding:0 5px;}
.blog-detail{   margin:60px 43px 51px;}
.blog-detail p{    padding-bottom: 21px;}
.blog-listing .view-all{ padding-top: 39px;}
.blog-listing .view-all a{	   padding-top: 64px;   text-transform: uppercase;}

/*project*/
.mixup-gallery{padding: 0 0px 55px;margin:0 -4.5px}
.grid-item{margin-bottom: 9px;padding: 0 4.5px;}
.grid-item img{width:100%}
.grid-item .figure-caption{padding: 20px 80px; z-index:1}

.project-header{padding-bottom: 52px;margin:0;}
.project-header li{display: inline-block;padding-right: 52px;}
.project-header li:last-child{padding-right:0;}
.project-header li a{text-transform: uppercase;font-size: 14px;line-height: 18px; position:relative}
.project-header li a:hover,.project-header li a:focus,.project-header li a.is-checked{color:#6899ad;}

.project-header li a:after{right: 0; margin:0 auto; height:1px; background:#6899ad; width:0; content:""; position:absolute; left:0; bottom: -10px}
.project-header li a.active a:after, .project-header li a:hover:after, .project-header li a.is-checked:after{width:70%; }


.project-header li.active a{color:#6899ad;}
.load-more a{text-transform:uppercase;    padding-top: 64px;}

/*contact*us*/
h5{font-size:24px; color:#9f753d;font-family: 'Nexa-R'; border-top:1px solid #d5d5d5;    padding:27px 0 10px;  letter-spacing: -0.4px;}
.contact-form{margin-top: 4px; margin-bottom: 53px;padding:0 4px}
.contact-form  address{    line-height: 24px;    width: 61%;}
.contact-detail span{display: block; line-height:20px;}
.contact-detail label{font-family: 'Nexa-R'; font-weight:normal}
.map{margin-top: 14px;}
.contact-detail span a{color:#2a2a2a}
.contact-detail span a:hover{color:#6899AD}

form label{font-family: 'Nexa-R'; font-weight:normal;margin-bottom:2px;}
.form-col{padding:0 6px;}
form .row{margin:0 -6px;}

.contact-form .border-btn{height: 74px;}

.form-col-8{  padding-left: 0;  vertical-align: middle;  width: 50%; display: table-cell;    float: none;}
.form-col-4{  padding-right: 0;  vertical-align: middle;  width: 50%;display: table-cell;   float: none;}
.form-col-4 .ajax-loader{position: absolute;   right: 18%;    top: 42%;}
.form-last-row{width:100%; display:table; margin:0 !important}

.border-btn{position:relative; background:transparent; font-size:24px; line-height:28px;padding:20px 0; color:#9f753d;border:0; border-top:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5; text-align:center; width:100%; text-transform: uppercase}
.mac-os .border-btn{padding:24px 0 15px;}
.border-btn:after{left:0; right:0; margin:0 auto; width:0;background:#6899AD; height:1px; content: ''; position:absolute;bottom:0}
.border-btn:before{left:0; right:0; margin:0 auto; width:0;background:#6899AD; height:1px; content: ''; position:absolute;top:0}

.border-btn:hover:before, .border-btn:hover:after{width:100%}
.border-btn:hover{color:#6899AD}
.form-col-7{width:54.5%}
.form-col-5{width:45.5%}

/*process*/
.step-block{max-width:780px;margin:0 auto;padding-top: 40px;}
.step-block li{list-style: none;}
.step-image{display: table;width:32%;height: 100%;}
.step-image .step-left{display:table-cell;vertical-align:middle;}
.step-image .step-left img{border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; -ms-border-radius:100%;}
.step-content{width:68%;text-align: left;border-top:1px solid #d5d5d5;padding:0 0 27px 0;}
.step-content h2{letter-spacing:0;text-align:left; font-size: 30px;line-height: 34px;color:#9f753d;padding: 23px 0 27px;border-top:0;}

/*project-detail*/
.project-detail header{background:transparent}
.project-detail .main-bg{padding-top:200px; padding-bottom: 110px;}
.project-detail h1{   letter-spacing: -1.3px;  line-height: 52px;  padding-right: 72px;  text-align: right;}
.project-detail h1:after{display:none}
.project-detail h1 span{letter-spacing:-3px;}
.project-detail .sep:after{top: 17px; }
.project-detail .sep{padding-top: 0;}
.project-detail .intro-inner p{font-family:'Nexa-R'}
.project-detail .pRL{padding-top: 82px;   padding-left: 7px; padding-right: 100px;}
.intro-inner .read-more{font-family: 'Nexa-B'; font-size:21px;line-height: 21px;  margin-left: -5px; display:inline-block;  vertical-align: middle;}

.projecthideInBg .intro-inner{opacity:0}
.projectList header{background:#fff}
.project-detail-list {padding:86px 0 60px}
.project-detail-list div{margin-bottom: 14px;}
.project-detail-list .row{margin:0 -7px;}
.col-sm-14{padding:0 7px;}

.thank-message{right:-100%; text-align:center; color:#fff; background:#6899AD;height: 100%;padding: 20px 50px;position: absolute;	top: 0;	width: 100%;z-index: 1;}
.form-submitted .thank-message{right:0}
.contact-detail{padding-right:6px;}

.form-detail{ padding-left: 6px;    padding-right: 12px;}
.form-inner{position:relative; overflow: hidden;}
.thank-message h3{  letter-spacing: -2.6px;  letter-spacing: -2.6px;}
.thank-message p{ padding-bottom: 38px;}
.thank-message .view-more{ letter-spacing: 0px;}
.thank-message  .close-figure{ right: 16px;    top: 20px;}

.map iframe {height: 100%;left: 0;position: absolute;top: 0;width: 100%;}
.map {position:relative; width:100%; padding-bottom:62.1%}

.mixup-gallery .figure-caption h3{padding-bottom: 20px;}
.mixup-gallery .figure-caption p{padding-bottom: 20px;}

/*12-6-2017*/
#animation_container{margin:0 auto} 
#animation_container,#canvas, #dom_overlay_container, .logo {width:400px !important;height:62px !important;}

.hero-banner {	background-attachment: fixed !important;background-size: cover !important;}



#vertical,
#horizontal {
	padding:0 0; position:relative
}

